/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also apply to the normal and widescreen layouts. You may override these styles in the normal  and widescreen CSS files as appropriate. */
#environment-indicator { display: block; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20); opacity: 0.2; }

#region-menu, #region-branding { margin: 0 10px; }

.region-sidebar-second img { max-width: 100%; height: auto !important; float: none !important; margin-bottom: 6px; display: blomck; margin: 0 auto !important; }

ul.menu li { list-style-type: none; display: block; float: left; }

.main-menu-anchor { display: none; }

/* Utility Links - Header */
.utility-links-header, #block-search-form { float: right; }

.utility-links-header { float: right; }
.utility-links-header .content a { padding: 5px 11px 0 5px; }

/* Enable on Desktop Site */
.primary-menu-header { display: block !important; overflow: hidden; margin: 9px 0 20px 0; background: #1C5072; color: white; height: 40px; text-transform: uppercase; padding: 0 0 0 5px; font-family: arial; }
.primary-menu-header .content a { margin: 5px 1px 0 0; letter-spacing: 0px; font-size: 12px; font-size: 11px; padding: 5px 10px 9px; text-align: left; line-height: 21px; border: none; text-indent: 0; }
.primary-menu-header .content a:hover, .primary-menu-header .content a.active, .primary-menu-header .content a.active-trail { background-color: white; color: #DF6F1D; }

.front #zone-preface-wrapper .block { display: block; }

.region-content, .block-breadcrumb { margin-top: 0px; }

/* Enable on Desktop Site */
.secondary-navigation-desktop { display: block; }

/* Disable mobile secondary navigation on Desktop Site */
.secondary-navigation-mobile { display: none; }

.secondary-navigation { background: #F0F1F1; padding: 0 0 10px 0; margin: 0 0 30px 0; }
.secondary-navigation .content .active.active-trail a, .secondary-navigation .content .active.active-trail li a, .secondary-navigation .content .active.active-trail li li a, .secondary-navigation .content .active.active-trail li li li a { background: url('../images/menu-arrow-active.jpg') left center no-repeat; }
.secondary-navigation .content ul.menu li.expanded ul.menu li.active a { background: url('../images/menu-arrow-active.jpg') left center no-repeat; }
.secondary-navigation .content .active-trail a { background: url('../images/menu-arrow-active-trail.jpg') 24px bottom no-repeat; }
.secondary-navigation .content ul { padding: 0 !important; margin-left: -14px; width: 100%; }
.secondary-navigation .content ul ul { padding: 0; }
.secondary-navigation .content li { display: block; float: left; }
.secondary-navigation .content li a:hover { color: #DF6F1D; }
.secondary-navigation .content a { background: url('../images/menu-arrow.jpg') 24px bottom no-repeat; margin: 0; padding: 11px 10px 15px 34px; }

#region-sidebar-second .secondary-navigation h2.block-title { background: #DF6F1D; color: white; padding: 5px 10px; }

/* Homepage Slider */
.front #zone-preface-wrapper { display: block; }
.front .region-content { margin-right: 10px; }

#region-preface-first, .front #region-preface-first { margin: 0 10px 20px 10px; }

.block-slider-block { display: block; overflow: hidden; margin-top: 0; z-index: 100; margin-bottom: 20px; position: relative; }
.block-slider-block img { background: transparent; width: 100%; border: none; padding: 0; }
.block-slider-block li.bjqs-slide { background: white; }
.block-slider-block .bjqs-controls { overflow: hidden; position: absolute; height: 210px; width: 100%; top: 50px; display: none; }
.block-slider-block .bjqs-controls li, .block-slider-block .bjqs-controls li a { width: 30px; height: 210px; padding: 0; position: absolute; text-indent: -5000em; }
.block-slider-block .bjqs-controls li { background: url('../images/shade.png') repeat; }
.block-slider-block .bjqs-controls li:hover { background: url('../images/shade-light.png') repeat; }
.block-slider-block .bjqs-controls li .bjqs-prev { background-position: 5px center; }
.block-slider-block .bjqs-controls li .bjqs-next { background-position: -34px center; }
.block-slider-block .bjqs-controls li:first-child { right: 274px; }
.block-slider-block .bjqs-controls li:last-child { left: 34px; }
.block-slider-block .bjqs-controls li + li { left: 76px; }
.block-slider-block .bjqs-controls a { background: transparent url('../images/slider-arrows.png') no-repeat center left; top: 0 !important; }
.block-slider-block .bjqs-markers { position: absolute; text-indent: -5000em; z-index: 5000; list-style: none; bottom: 170px; left: 62px; }
.block-slider-block .bjqs-markers li { margin: 0 3px 0 0; }
.block-slider-block .bjqs-markers a { height: 10px; width: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: silver !important; background: rgba(255, 255, 255, 0.5) !important; }
.block-slider-block .bjqs-markers a:hover { background: white !important; }
.block-slider-block .bjqs-markers a:focus { background: #de6e1d !important; }
.block-slider-block .bjqs-markers .active-marker a { background: white !important; }
.block-slider-block .closer { position: absolute; top: 10px; right: 10px; font-family: 'GibsonLightBold'; color: white; text-decoration: none; padding: 1px 5px; font-size: 14px; text-transform: uppercase; overflow: hidden; }
.block-slider-block .closer:hover { background: #4B7E9C; }
.block-slider-block .closer:hover strong { display: inline; }
.block-slider-block .closer strong { font-weight: normal; float: left; margin-right: 4px; display: none; }
.block-slider-block .closer span { font-size: 22px; float: right; line-height: 20px; }

.slider-container-collapsed { background: url('../images/orange-panel.png') repeat-x; height: 44px; font-family: 'GibsonLightBold'; padding: 0 14px; position: relative; z-index: 0; display: block; }
.slider-container-collapsed p { color: white; font-size: 16px; line-height: 44px; }
.slider-container-collapsed p a { position: absolute; right: 10px; color: white; text-transform: uppercase; margin: 0; line-height: 24px; padding: 0 3px; height: 24px; top: 11px; display: inline-block; }
.slider-container-collapsed p a strong { display: none; font-size: 14px; font-weight: normal; float: left; margin-right: 3px; }
.slider-container-collapsed p a:hover { background: #AC3B1B; }
.slider-container-collapsed p a:hover strong, .slider-container-collapsed p a:hover span { display: inline; color: white; }
.slider-container-collapsed p a span { font-size: 24px; }

.front .in-the-media { background: #F0F1F1; padding: 14px 20px 20px 20px; }

/* Disable on Desktop Site */
.main-menu-footer { display: none; }

.field-name-body img { padding: 10px; max-width: 100%; height: auto !important; }

#region-sidebar-second h2.block-title { font-family: 'GibsonLightBold'; font-weight: normal; color: #1c5072; font-size: 20px; margin: 0 0 10px; }

ol.bjqs-markers li a { border: none; }

.three-col { overflow: hidden; margin: 20px 0; padding: 40px 0; border-top: 1px solid #dbdede; border-bottom: 1px solid #dbdede; }
.three-col .col { margin-right: 15px; float: left; width: 31%; }
.three-col .col:nth-child(3n) { margin-right: 0; }
.three-col .col img { padding: 0; }
.three-col .col h2 { margin-top: 0; }
.three-col .col p { padding-right: 10px; }

.nz-govt { padding-right: 0; }

.section_left_image .photo, .section_right_image .photo { max-width: 150px; height: auto; }

.section_left_image .photo { float: left; margin-right: 30px; }

.section_right_image .photo { float: right; margin-left: 30px; }

.section_left_image_6040 .photo { float: left; margin-right: 30px; width: 200px; }
.section_left_image_6040 .body { width: 370px; float: right; }

.section_right_image_6040 .photo { float: right; margin-left: 30px; }

.section_left_image_8020 .photo { float: left; margin-right: 24px; width: 134px; }
.section_left_image_8020 .body { width: 440px; float: right; }

/* Canterbury Fix Fasten page block */
.ff-canterbury-intro { background: transparent; padding-top: 0; }
.ff-canterbury-intro .content img { display: block; }
.ff-canterbury-intro .content ul { position: absolute; z-index: 100; bottom: -5px; left: 5px; }
.ff-canterbury-intro .content ul a { font-size: 12px; text-shadow: rgba(255, 255, 255, 0.8) 1px 1px 1px; padding: 2px 0; }

/* Campaign landing page (node 957) */
#canterbury-campaign .sidebar_tv .ad { width: 48%; float: left; }
#canterbury-campaign .sidebar_tv .ad:last-child { margin-left: 4%; }
#canterbury-campaign .right-col .sidebar_radio, #canterbury-campaign .right-col .sidebar_print { width: 48%; float: left; border: none; clear: none; }
#canterbury-campaign .right-col .sidebar_print { margin-left: 4%; }

/* Pager */
.pager-outer .result-count { float: left; }
.pager-outer .pager-wrapper { float: right; }

/* Homepage EQC by numbers grid */
.block-by-numbers { margin-bottom: 0; }
.block-by-numbers .grid { height: 405px; overflow: hidden; background: url('../images/block-by-numbers-bg.jpg') no-repeat top center; background-size: 700px 405px; }
.block-by-numbers .intro { height: 405px; }
.block-by-numbers .intro h1 { font-size: 40px; margin-top: 160px; }
.block-by-numbers .content li { height: 134px; float: left; display: table; border-color: white; }
.block-by-numbers .content li:nth-child(1) { width: 220px; }
.block-by-numbers .content li:nth-child(2) { width: 479px; }
.block-by-numbers .content li:nth-child(3) { width: 467px; }
.block-by-numbers .content li:nth-child(4) { width: 232px; }
.block-by-numbers .content li:nth-child(5) { width: 266px; }
.block-by-numbers .content li:nth-child(6) { width: 433px; }
.block-by-numbers .content li.bordered { border-right: 1px white solid; }
.block-by-numbers .content li .figure { font-size: 16px; height: 134px; opacity: 1; display: table-cell; vertical-align: middle; }
.block-by-numbers .content li .figure strong { font-size: 54px; }
.block-by-numbers .content li .figure.xl strong { font-size: 80px; }
.block-by-numbers .content li .detail { font-size: 18px; opacity: 0; display: table; position: absolute; -moz-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; -webkit-transition: opacity 0.3s ease; transition: opacity 0.3s ease; }
.block-by-numbers .content li .detail span { filter: alpha(opacity=0); left: 0; display: table-cell; vertical-align: middle; padding: 0 30px; }
.block-by-numbers .content li.active .detail { opacity: 1; filter: alpha(opacity=100); }
.block-by-numbers .content li.active .detail span { filter: alpha(opacity=100); }

/* Canterbury landing page block */
.canterbury-figure { height: 302px; padding: 0; }
.canterbury-figure .content { position: absolute; height: 100%; width: 30%; left: 0; top: 0; padding: 55px 10px 0 10px; }

.block-canterbury-ii { display: block; }
.block-canterbury-ii .content, .block-canterbury-ii ul.bjqs, .block-canterbury-ii .bjqs-slide { height: 231px !important; width: 462px !important; }
.block-canterbury-ii ol.bjqs-markers { bottom: -10px; }

/* Recent event node */
.node-type-disaster .view-events-detail { position: relative; }
.node-type-disaster .view-events-detail .attachment { top: 40px; position: absolute; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px black solid; max-width: 300px; background-color: #1a1a1a; background-color: rgba(0, 0, 0, 0.7); padding: 10px 15px; }
.node-type-disaster .view-events-detail .attachment h1 { font-size: 30px; font-size: 1.875rem; color: white; }
.node-type-disaster .group-detail { position: absolute; width: 220px; right: 0; }
.node-type-disaster .group-detail .field { background-color: #1a1a1a; background-color: rgba(0, 0, 0, 0.7); padding: 7px 18px; color: white; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.node-type-disaster .group-detail .field > .field-items { font-size: 14px; }
.node-type-disaster .group-detail .field-name-field-date-issued ~ .field { padding-top: 0; }
.node-type-disaster .group-detail .field-items a { color: white; }
.node-type-disaster .group-detail .field-name-field-claim-status { padding: 8px 18px; margin-bottom: 1px; color: #de6e1d; }
.node-type-disaster .group-detail .field-name-field-claim-status .field-items { line-height: 1; }
.node-type-disaster .group-detail .field-name-field-date-issued { padding: 16px 16px 5px 16px; }
.node-type-disaster .group-detail .field-name-field-claim-expiry-date { padding: 5px 16px 16px 16px; }

#region-sidebar-second .sidebar-news .view-header a { float: none; display: block; clear: both; line-height: 1; margin-bottom: 6px; }

.block-detail-image .l { max-width: 35%; float: left; margin-right: 5%; }
.block-detail-image .r { float: left; max-width: 60%; }

.block-home-repair-progress { margin-left: 0; margin-right: 0; margin-top: 20px; }

.block-home-repair-progress .content .graphic { float: left; width: 300px; padding-right: 30px; position: relative; padding-bottom: 20px; }
.block-home-repair-progress .content .graphic:after { content: ''; position: absolute; right: 0; top: 10%; height: 80%; background: #B2CDE0; width: 1px; }
.block-home-repair-progress .content .figures { float: right; width: 290px; padding-left: 20px; clear: none; padding-top: 20px; }
.block-home-repair-progress .content .figures strong, .block-home-repair-progress .content .figures span, .block-home-repair-progress .content .figures li { height: 58px; box-sizing: border-box; }
.block-home-repair-progress .content .figures strong { width: 170px; padding: 0 5px 0 0; }
.block-home-repair-progress .content .figures span { width: 210px; }
.block-home-repair-progress .content .figures li:last-child span { width: 210px; }
.block-home-repair-progress .content h2 { margin-top: 8px; font-size: 24px; font-size: 1.5rem; }

.block-completed-last-week { background-position: 30px center; }
.block-completed-last-week .block-title { font-size: 24px; font-size: 1.5rem; text-align: left; }
.block-completed-last-week p { text-align: left; }
.block-completed-last-week p strong { text-align: right; }

.advertisement .txt { width: 388px; height: 39px; }

.highlighted .col-1 { width: 30%; margin-right: 5%; }
.highlighted .col-2 { width: 65%; }

.block__latest-quake .geonet-map { width: 19%; margin-right: 2%; float: left; display: block; }
.block__latest-quake .quake-table { max-width: 76%; float: right; }
